@charset "UTF-8";


.border-thin {
  border-width: thin !important
}
.border-thick {
  border-width: thick !important
}
.border-px-5 {
  border-width: 5px !important
}
.border-px-10 {
  border-width: 10px !important
}
.article {
  text-align: justify;
  font-weight: 200;
  padding-top: 1.5rem;
  padding-bottom: 1.5rem
}
@media(min-width:768px) {
  .article {
    padding-left: 3rem;
    padding-right: 3rem
  }
}
@media(min-width:992px) {
  .article {
    padding-top: 3rem;
    padding-bottom: 3rem
  }
}
.article .category {
  padding: 0.3rem 1.5rem;
}
@media(min-width:768px) {
  .article .category {
    font-size: 1.425rem;
	  padding: 0.3rem 3rem;
  }
}
@media(min-width:768px) and(max-width:1200px) {
  .article .category {
    font-size: calc(1.2875rem + 0.45vw)
  }
}
@media(min-width:992px) {
  .article .category {
    margin-left: -3rem
  }
}
.article .category.notice {
  color: #fff;
  background-color: #55702b;
}
.article .category.event {
  color: #fff;
  background-color: #0a4b27;
}
.article .time_date {
  padding: 0.25rem 0.5rem;
}
@media(min-width:768px) {
  .article .time_date {
    font-size: 1.75rem;
  }
}
@media(min-width:768px) and(max-width:1200px) {
  .article .time_date {
    font-size: calc(1.3rem + 0.6vw)
  }
}
.article .headline__article {
  line-height: 1.25;
  margin-top: 0.75rem;
  margin-bottom: 0.75rem;
  border-top-style: solid;
  border-top-width: 1px;
  border-bottom-style: solid;
  border-bottom-width: 1px;
  padding-top: 0.25rem;
  padding-bottom: 0.25rem
}
@media(min-width:768px) {
  .article .headline__article {
    margin-top: 1rem;
    margin-bottom: 1rem
  }
}
@media(min-width:992px) {
  .article .headline__article {
    margin-left: -3rem;
    padding-left: 3rem
  }
}
.article .headline__article h1 {
  margin: 0
}
.article h1,
.article h2,
.article h3 {
  line-height: 1.35;
  font-weight: 600
}
@media(min-width:768px) {
  .article h1,
  .article h2,
  .article h3 {
    margin-top: 0.55rem;
    margin-bottom: 0.55rem
  }
}
.article h1 {
  border-left: 10px solid #4d4d4d;
  padding-left: 1rem;
  padding-right: 1rem;
  font-size: 1.25rem
}
@media(min-width:768px) {
  .article h1 {
    font-size: 2.375rem
  }
}
@media(min-width:768px) and(max-width:1200px) {
  .article h1 {
    font-size: calc(1.3625rem + 1.35vw)
  }
}
.article h2 {
  font-size: 1.5rem;
  position: relative;
	padding-left: 20px;
}
.article h2:before {
	content: "";
	display: block;
	position: absolute;
	left: 0;
	top: -1%;
	height: 92%;
	border-left: 9px solid #4d4d4d;
}
@media(min-width:768px) {
  .article h2 {
    font-size: 2rem;
	  padding-left: 36px;
  }
	.article h2:before {
		border-left: 17px solid #4d4d4d;
	}
}
@media(min-width:768px) and(max-width:1200px) {
  .article h2 {
    font-size: calc(1.3125rem + 0.75vw)
  }
}
.article h3 {
font-size: 1.15rem;
}
.article h3:before {
	content: "●";
}
@media(min-width:768px) {
  .article h3 {
    font-size: 1.75rem
  }
}

.article h4 {
  font-size: 1rem
}
@media(min-width:768px) {
  .article h4 {
    font-size: 1.125rem
  }
}
.article a {
	color: #ff0000;
}
.article ol, .article ul {
	padding-left: 20px;
}
.article table {
  width: 100%;
  margin-bottom: 1rem;
  color: #212529;
  border: 1px solid #dee2e6
}
.article table td,
.article table th {
  padding: 0.75rem;
  vertical-align: top;
  border-top: 1px solid #dee2e6
}
.article table thead th {
  vertical-align: bottom;
  border-bottom: 2px solid #dee2e6
}
.article table tbody+tbody {
  border-top: 2px solid #dee2e6
}
.article table tbody tr:nth-of-type(odd) {
  background-color: rgba(0, 0, 0, .05)
}
.article table td,
.article table th {
  border: 1px solid #dee2e6
}
.article table thead td,
.article table thead th {
  border-bottom-width: 2px
}

.article strong {
  font-weight: 700;
}

.news__btn_return a {
  display: block;
  width: 200px;
  margin: 0 auto;
  padding: 10px;
  color: #fff;
  background-color: #f7931e;
  border-color: #f7931e;
  text-align: center;
  transition: color 0.15s ease-in-out, background-color 0.15s ease-in-out, border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
}

.news__btn_return a:hover {
  color: #fff;
  background-color: #c76c01;
  border-color: #da7908;
}